---
# This turns most of the errors from the default config (which is pretty strict)
# into warnings so this is more of a syntax check than anything else. We can
# easily remove these warnings to tidy up our syntax.
extends: default
rules:
  indentation: disable
  line-length: disable
  braces:
    level: warning
  brackets:
    level: warning
  colons:
    level: warning
  commas:
    level: warning
  empty-lines:
    level: warning
  hyphens:
    level: warning
  new-line-at-end-of-file:
    level: warning
  new-lines:
    level: warning
  trailing-spaces:
    level: warning
